Mijn mobiele telefoon is te oud voor WhatsApp ondersteuning. Wat kan ik nog doen?

WhatsApp biedt vanaf 1 november 2021 geen ondersteuning meer voor een aantal oudere Android-telefoons en iPhones. 

iPhone

Voor iPhones geldt dat het besturingssysteem minimaal iOS 10 moet zijn. Dat is bijvoorbeeld het geval bij de iPhone 5. Om te kijken of u de meest recente update en versie hebt; open de ‘Instellingen’ en ga naar 'Algemeen' > 'Software-update'.
Wellicht kunt u via de software update tot een juiste versie komen. Is dat niet mogelijk, dan kunt u hier nog wat tips lezen: https://radar.avrotros.nl/nieuws/item/geen-whatsapp-meer-op-tien-jaar-oude-iphone-4/

Android

Bij Android-toestellen (zoals Samsung, Motorola e.d.) is de ondergrens Android 4.1. Check uw versie onder de instellingen van uw mobiele telefoon. Probeer via dit menu om een update uit te voeren. 

Als u nog gebruikmaakt van Android 4.0.4 is het advies om over te stappen op een apparaat dat wel de juiste versie heeft. Of u slaat uw chatgeschiedenis van vóór 1 november. Lees hier hoe u dat kunt doen: https://faq.whatsapp.com/android/chats/how-to-save-your-chat-history

ANBO | WhatsApp ondersteuning vanaf 1 nov 2021
Click outside of the modal to close it
Naar overzicht

Altijd een goed en passend advies

  • Krijgt u persoonlijk advies via de ANBO Advieslijn
  • Vertegenwoordigen wij u in de Nederlandse politiek
  • Advies en hulp via het ANBO Adviesteam

Geen antwoord gevonden op uw vraag?

Alleen voor leden van ANBO. Ook profiteren van deze voordelen?

Lid worden